<VirtualHost *:8080>
        ServerName _default_host
        DocumentRoot /nimp/htdocs/_default_host/
        CustomLog /nimp/component/logs/site/_default_host.apache.access.log combined
        ErrorLog /nimp/component/logs/site/_default_host.apache.error.log
        ServerAlias www._default_host
        ServerAdmin admin@_default_host
</VirtualHost>